Gstreamer Plugins Bad 1.18.4 devel

Rating: 
5
Your rating: None Average: 5 (2 votes)

gstreamer1.0-plugins-bad-devel 1.18.4 for building against gstreamer1.0-plugins-bad

sha256sum / filename:
307730c6416dd65f9c9b63420cdb68c0e0aee1cfba99707beae4d50fa80bc17f gstreamer1.0-plugins-bad-devel-1.18.4-5.armv7hl.rpm

Category:

Changelog: 

-1.18.4-4 release for gstreamer-1.18 (SFOS 3.4.0 or higher)
-1.16.3-git2-3 release for gstreamer-1.16 (SFOS 3.4.0 or higher)
-1.16.3-git2-2 release for gstreamer-1.16 (SFOS 3.3.0 or 3.4.0 or higher)
-1.16.2-git2-7 release for gstreamer-1.16 (SFOS 3.3.0 or 3.4.0 or higher)
-1.16.2-git2-6 release for gstreamer-1.16 (SFOS 3.3.0 or higher)
-1.16.2-git2 release for gstreamer-1.16 (SFOS 3.3.0 or higher)
-1.14.4-git3 release for gstreamer-1.14 (SFOS 3.0.1 or higher)
-1.14.4 release for gstreamer-1.14 (SFOS 2.2.1 or higher)
-1.14.3 release for gstreamer-1.14 (SFOS 2.2.1 or higher)

-1.10.5 sdk1701-1 release

-1.8.3-git1-3 sdk1701-1 release

-1.10.4 sdk1701 release

-1.10.3 sdk1611 release

-1.10.2 sdk1611 release

-initial sdk1611 release